<?php

class Search_count extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('search_count/index');
		}
		
}



